<?xml version="1.0" encoding="utf-8"?>
<HTCHome version="3.00.0" device="OPAL" portrait="0,0,480,748" landscape="0,0,800,428">
  <ImageList path="\Windows">
    <Image index="0" name="hh_fw_background.png" />
    <Image index="1" name="hh_fw_title.png" />
    <Image index="2" name="hh_fw_tab_bg_fill.png" />
    <Image index="3" name="hh_fw_tabbtn.png" />
    <Image index="4" name="hh_fw_tabbtn_mask.png" />
    <Image index="5" name="hh_fw_unread.png" />
    <Image index="6" name="hh_fw_unread_mask.png" />
    <Image index="7" name="hh_fw_tabbg_home.png" />
    <Image index="8" name="hh_fw_tabbg_home_mask.png" />
    <Image index="9" name="hh_fw_tabbg_internet.png" />
    <Image index="10" name="hh_fw_tabbg_internet_mask.png" />
    <Image index="11" name="hh_fw_tabbg_mail.png" />
    <Image index="12" name="hh_fw_tabbg_mail_mask.png" />
    <Image index="13" name="hh_fw_tabbg_map.png" />
    <Image index="14" name="hh_fw_tabbg_map_mask.png" />
    <Image index="15" name="hh_fw_tabbg_message.png" />
    <Image index="16" name="hh_fw_tabbg_message_mask.png" />
    <Image index="17" name="hh_fw_tabbg_music.png" />
    <Image index="18" name="hh_fw_tabbg_music_mask.png" />
    <Image index="19" name="hh_fw_tabbg_people.png" />
    <Image index="20" name="hh_fw_tabbg_people_mask.png" />
    <Image index="21" name="hh_fw_tabbg_photo.png" />
    <Image index="22" name="hh_fw_tabbg_photo_mask.png" />
    <Image index="23" name="hh_fw_tabbg_program.png" />
    <Image index="24" name="hh_fw_tabbg_program_mask.png" />
    <Image index="25" name="hh_fw_tabbg_setting.png" />
    <Image index="26" name="hh_fw_tabbg_setting_mask.png" />
    <Image index="27" name="hh_fw_tabbg_weather.png" />
    <Image index="28" name="hh_fw_tabbg_weather_mask.png" />
    <Image index="29" name="hh_fw_bigicon_home.png" />
    <Image index="30" name="hh_fw_bigicon_home_mask.png" />
    <Image index="31" name="hh_fw_bigicon_internet.png" />
    <Image index="32" name="hh_fw_bigicon_internet_mask.png" />
    <Image index="33" name="hh_fw_bigicon_mail.png" />
    <Image index="34" name="hh_fw_bigicon_mail_mask.png" />
    <Image index="35" name="hh_fw_bigicon_map.png" />
    <Image index="36" name="hh_fw_bigicon_map_mask.png" />
    <Image index="37" name="hh_fw_bigicon_message.png" />
    <Image index="38" name="hh_fw_bigicon_message_mask.png" />
    <Image index="39" name="hh_fw_bigicon_music.png" />
    <Image index="40" name="hh_hm_clock_bg.png" />
    <Image index="41" name="hh_hm_alarm_on.png" />
    <Image index="42" name="hh_hm_alarm_off.png" />
    <Image index="43" name="hh_hm_am.png" />
    <Image index="44" name="hh_hm_pm.png" />
    <Image index="45" name="hh_hm_missedcall.png" />
    <Image index="46" name="hh_hm_calendar.png" />
    <Image index="47" name="hh_hm_colon.png" />
    <Image index="48" name="hh_hm_digit_0.png" />
    <Image index="49" name="hh_hm_digit_1.png" />
    <Image index="50" name="hh_hm_digit_2.png" />
    <Image index="51" name="hh_hm_digit_3.png" />
    <Image index="52" name="hh_hm_digit_4.png" />
    <Image index="53" name="hh_hm_digit_5.png" />
    <Image index="54" name="hh_hm_digit_6.png" />
    <Image index="55" name="hh_hm_digit_7.png" />
    <Image index="56" name="hh_hm_digit_8.png" />
    <Image index="57" name="hh_hm_digit_9.png" />
    <Image index="58" name="hh_fw_bigicon_music_mask.png" />
    <Image index="59" name="hh_fw_bigicon_people.png" />
    <Image index="60" name="hh_fw_bigicon_people_mask.png" />
    <Image index="61" name="hh_fw_bigicon_photo.png" />
    <Image index="62" name="hh_fw_bigicon_photo_mask.png" />
    <Image index="63" name="hh_fw_bigicon_program.png" />
    <Image index="64" name="hh_fw_bigicon_program_mask.png" />
    <Image index="65" name="hh_fw_bigicon_setting.png" />
    <Image index="66" name="hh_fw_bigicon_setting_mask.png" />
    <Image index="67" name="hh_fw_bigicon_weather.png" />
    <Image index="68" name="hh_fw_bigicon_weather_mask.png" />
    <Image index="69" name="hh_fw_tabicon_home.png" />
    <Image index="70" name="hh_fw_tabicon_home_mask.png" />
    <Image index="71" name="hh_fw_tabicon_internet.png" />
    <Image index="72" name="hh_launcher_btn.png" />
    <Image index="73" name="hh_launcher_add.png" />
    <Image index="74" name="hh_launcher_delete.png" />
    <Image index="75" name="hh_launcher_adddelbtn.png" />
    <Image index="76" name="hh_launcher_deletemode.png" />
    <Image index="77" name="hh_launcher_deletemodedisabled.png" />
    <Image index="78" name="hh_launcher_back.png" />
    <Image index="79" name="HH_PEOPLE_16x16_Home.png" />
    <Image index="80" name="HH_PEOPLE_16x16_work.png" />
    <Image index="81" name="HH_PEOPLE_16x16_device.png" />
    <Image index="82" name="hh_weather_down_arrow_press.png" />
    <Image index="83" name="hh_weather_down_arrow_release.png" />
    <Image index="84" name="hh_weather_up_arrow_press.png" />
    <Image index="85" name="hh_weather_up_arrow_release.png" />
    <Image index="86" name="hh_weather_seperateline.png" />
    <Image index="87" name="hh_music_btn.png" />
    <Image index="88" name="hh_music_btn_landscape.png" />
    <Image index="89" name="hh_music_progress_landscape.png" />
    <Image index="90" name="hh_music_btn_launcher.png" />
    <Image index="91" name="hh_music_btn_launcher_dis.png" />
    <Image index="92" name="hh_music_btn_launcher_pressed.png" />
    <Image index="93" name="hh_music_btn_fw.png" />
    <Image index="94" name="hh_music_btn_fw_dis.png" />
    <Image index="95" name="hh_music_btn_fw_pressed.png" />
    <Image index="96" name="hh_music_btn_pause.png" />
    <Image index="97" name="hh_music_btn_pause_dis.png" />
    <Image index="98" name="hh_music_btn_pause_pressed.png" />
    <Image index="99" name="hh_music_btn_play.png" />
    <Image index="100" name="hh_music_btn_play_dis.png" />
    <Image index="101" name="hh_music_btn_play_pressed.png" />
    <Image index="102" name="hh_music_btn_pre.png" />
    <Image index="103" name="hh_music_btn_pre_dis.png" />
    <Image index="104" name="hh_music_btn_pre_pressed.png" />
    <Image index="105" name="hh_music_btn_pressed.png" />
    <Image index="106" name="hh_music_btn_pressed_landscape.png" />
    <Image index="107" name="hh_music_progress_bg_landscape.png" />
    <Image index="108" name="hh_music_progress.png" />
    <Image index="109" name="hh_music_progress_bg.png" />
    <Image index="110" name="hh_fw_tabicon_internet_mask.png" />
    <Image index="111" name="hh_fw_tabicon_mail.png" />
    <Image index="112" name="hh_fw_tabicon_mail_mask.png" />
    <Image index="113" name="hh_fw_tabicon_map.png" />
    <Image index="114" name="hh_fw_tabicon_map_mask.png" />
    <Image index="115" name="hh_fw_tabicon_message.png" />
    <Image index="116" name="hh_weather_seperateline_P.png" />
    <Image index="117" name="hh_launcher_adddelbtn.png" />
    <Image index="118" name="hh_launcher_default_avatar.png" />
    <Image index="119" name="hh_music_record.png" />
    <Image index="120" name="hh_fw_tabbg_operator.png" />
    <Image index="121" name="hh_hm_aclock_alarm.bmp" />
    <Image index="122" name="hh_hm_aclock_alarm_mask.bmp" />
    <Image index="123" name="hh_hm_aclock_alarm_shadow.bmp" />
    <Image index="124" name="hh_hm_aclock_alarm_shadow_mask.bmp" />
    <Image index="125" name="hh_hm_aclock_hour.bmp" />
    <Image index="126" name="hh_hm_aclock_hour_mask.bmp" />
    <Image index="127" name="hh_hm_aclock_hour_shadow.bmp" />
    <Image index="128" name="hh_hm_aclock_hour_shadow_mask.bmp" />
    <Image index="129" name="hh_fw_tabbg_operator_mask.png" />
    <Image index="130" name="hh_people_frame_bg_mask.png" />
    <Image index="131" name="hh_email_newemail_press.png" />
    <Image index="132" name="hh_email_newemail_release.png" />
    <Image index="133" name="hh_email_account_focus.png" />
    <Image index="134" name="hh_email_bubble.png" />
    <Image index="135" name="hh_email_account.png" />
    <Image index="136" name="hh_email_background.png" />
    <Image index="137" name="hh_messaging_up_arrow_release.png" />
    <Image index="138" name="hh_messaging_down_arrow_release.png" />
    <Image index="139" name="hh_messaging_newmsg_press.png" />
    <Image index="140" name="hh_messaging_newmsg_release.png" />
    <Image index="141" name="hh_people_default_avatar.png" />
    <Image index="142" name="hh_people_delete_btn.png" />
    <Image index="143" name="hh_people_delete_btn_mask.png" />
    <Image index="144" name="hh_people_add_btn.png" />
    <Image index="145" name="hh_fw_tabicon_operator.png" />
    <Image index="146" name="hh_people_focus_frame.png" />
    <Image index="147" name="hh_fw_tabicon_operator_mask.png" />
    <Image index="148" name="hh_messaging_seperator_line.png" />
    <Image index="149" name="hh_messaging_up_arrow_press.png" />
    <Image index="150" name="hh_messaging_down_arrow_press.png" />
    <Image index="151" name="hh_email_up_arrow_press.png" />
    <Image index="152" name="hh_email_up_arrow_release.png" />
    <Image index="153" name="hh_email_down_arrow_press.png" />
    <Image index="154" name="hh_email_down_arrow_release.png" />
    <Image index="155" name="hh_people_mobile_tel.png" />
    <Image index="156" name="hh_people_action_type_mask.png" />
    <Image index="157" name="hh_people_home_tel.png" />
    <Image index="158" name="hh_people_action_type_mask.png" />
    <Image index="159" name="hh_people_work_tel.png" />
    <Image index="160" name="hh_people_action_type_mask.png" />
    <Image index="161" name="hh_people_email.png" />
    <Image index="162" name="hh_people_action_type_mask.png" />
    <Image index="163" name="hh_people_message.png" />
    <Image index="164" name="hh_people_action_type_mask.png" />
    <Image index="165" name="hh_fw_tabicon_message_mask.png" />
    <Image index="166" name="hh_fw_tabicon_music.png" />
    <Image index="167" name="hh_fw_tabicon_music_mask.png" />
    <Image index="168" name="hh_fw_tabicon_people.png" />
    <Image index="169" name="hh_fw_tabicon_people_mask.png" />
    <Image index="170" name="hh_fw_tabicon_photo.png" />
    <Image index="171" name="hh_fw_tabicon_photo_mask.png" />
    <Image index="172" name="hh_fw_tabicon_program.png" />
    <Image index="173" name="hh_fw_tabicon_program_mask.png" />
    <Image index="174" name="hh_fw_tabicon_setting.png" />
    <Image index="175" name="hh_fw_tabicon_setting_mask.png" />
    <Image index="176" name="hh_fw_tabicon_weather.png" />
    <Image index="177" name="hh_fw_tabicon_weather_mask.png" />
    <Image index="178" name="hh_hm_clock_focus.png" />
    <Image index="179" name="hh_hm_clock_focus_dn.png" />
    <Image index="180" name="hh_hm_line.png" />
    <Image index="181" name="hh_hm_plugin_focus.png" />
    <Image index="182" name="hh_hm_plugin_focus_dn.png" />
    <Image index="183" name="hh_email_account_press.png" />
    <Image index="184" name="hh_music_btn_loop_on.png" />
    <Image index="185" name="hh_music_btn_loop_off.png" />
    <Image index="186" name="hh_music_btn_loop_on_dis.png" />
    <Image index="187" name="hh_music_btn_loop_off_dis.png" />
    <Image index="188" name="hh_music_btn_loop_pressed.png" />
    <Image index="189" name="hh_music_btn_shuffle_on.png" />
    <Image index="190" name="hh_music_btn_shuffle_off.png" />
    <Image index="191" name="hh_music_btn_shuffle_on_dis.png" />
    <Image index="192" name="hh_music_btn_shuffle_off_dis.png" />
    <Image index="193" name="hh_music_btn_shuffle_pressed.png" />
    <Image index="194" name="hh_email_envelope_up.png" />
    <Image index="195" name="hh_email_envelope_down.png" />
    <Image index="196" name="hh_email_newemail_disable.png" />
    <Image index="197" name="hh_weather_half_seperateline.png" />
    <Image index="198" name="hh_weather_seperateline.png" />
    <Image index="199" name="hh_email_more.png" />
    <Image index="200" name="hh_fw_bigicon_operator.png" />
    <Image index="201" name="hh_people_selected_full.png" />
    <Image index="202" name="hh_people_work_tel_dn.png" />
    <Image index="203" name="hh_people_mobile_tel_dn.png" />
    <Image index="204" name="hh_people_message_dn.png" />
    <Image index="205" name="hh_people_home_tel_dn.png" />
    <Image index="206" name="hh_people_email_dn.png" />
    <Image index="207" name="hh_people_selected_lower.png" />
    <Image index="208" name="hh_people_selected_upper.png" />
    <Image index="209" name="hh_hm_aclock_Minute.bmp" />
    <Image index="210" name="hh_hm_aclock_Minute_mask.bmp" />
    <Image index="211" name="hh_hm_aclock_Minute_shadow.bmp" />
    <Image index="212" name="hh_hm_aclock_Minute_shadow_mask.bmp" />
    <Image index="213" name="hh_hm_aclock_Dot.bmp" />
    <Image index="214" name="hh_hm_aclock_Dot_mask.bmp" />
    <Image index="215" name="hh_hm_aclock_Dot_shadow.bmp" />
    <Image index="216" name="hh_hm_aclock_Dot_shadow_mask.bmp" />
    <Image index="217" name="hh_people_frame.png" />
    <Image index="218" name="hh_fw_bigicon_operator_mask.png" />
    <Image index="219" name="hh_fw_tabbg_myfaves.png" />
    <Image index="220" name="hh_fw_tabbg_myfaves_mask.png" />
    <Image index="221" name="hh_fw_tabicon_myfaves.png" />
    <Image index="222" name="hh_fw_tabicon_myfaves_mask.png" />
    <Image index="223" name="hh_fw_bigicon_myfaves.png" />
    <Image index="224" name="hh_fw_bigicon_myfaves_mask.png" />
    <Image index="225" name="" />
    <Image index="226" name="hh_messaging_attachment.png" />
    <Image index="227" name="hh_fw_focus_background.png" />
  </ImageList>
  <Tabs>
    <HomeWidget			enable="1" tab_bg_icon="7,8" 	tab_icon="69,70"	big_icon="29,30" />
    <OperatorWidget		enable="0" tab_bg_icon="120,129" tab_icon="145,147"	big_icon="200,218" />
    <PeopleWidget		enable="1" tab_bg_icon="19,20"	tab_icon="168,169"	big_icon="59,60" />
    <MyFavesWidget  	enable="0" tab_bg_icon="219,220" tab_icon="221,222"	big_icon="223,224" />
    <MessagingWidget	enable="1" tab_bg_icon="15,16"	tab_icon="115,165"	big_icon="37,38" />
    <EmailWidget		enable="1" tab_bg_icon="11,12"	tab_icon="111,112"	big_icon="33,34" />
    <InternetWidget		enable="1" tab_bg_icon="9,10"	tab_icon="71,110"	big_icon="31,32" />
    <PhotoWidget		enable="1" tab_bg_icon="21,22" 	tab_icon="170,171"	big_icon="61,62" />
    <MusicWidget		enable="1" tab_bg_icon="17,18"	tab_icon="166,167"	big_icon="39,58" />
    <WeatherWidget		enable="1" tab_bg_icon="27,28"	tab_icon="176,177"	big_icon="67,68" />
    <LocationWidget  	enable="1" tab_bg_icon="13,14"	tab_icon="113,114"	big_icon="35,36" />
    <SettingsWidget  	enable="1" tab_bg_icon="25,26"	tab_icon="174,175"	big_icon="65,66" />
    <LauncherWidget		enable="1" tab_bg_icon="23,24"	tab_icon="172,173"	big_icon="63,64" />
  </Tabs>
  <WidgetProperty>
    <TabWidget>
      <Property name="IDTABWG_WIDGET_RECT"			id="0" value="0,0,480,460, 0,0,640,460" />
      <Property name="IDTABWG_TITLE_RECT"			id="1" value="16,0,448,49, 16,0,618,49" />
      <Property name="IDTABWG_TAB_RECT"				id="2" value="0,434,480,102, 0,434,640,102" />
      <Property name="IDTABWG_TABBG_ICON_WIDTH"		id="3" value="96, 110" />
      <Property name="IDTABWG_TABBG_IMAGE"			id="4" value="2" />
      <Property name="IDTABWG_TABBTN_IMAGE"			id="5" value="3,4, 3,4" />
      <Property name="IDTABWG_TABBTN_FOCUS_RECT"	id="6" value="8,6,108,90, 8,6,108,90" />
      <Property name="IDTABWG_WIDGETBG_IMAGE"		id="7" value="1" />
      <Property name="IDTABWG_BIGICON_YPOS"			id="8" value="104, 20" />
      <Property name="IDTABWG_BIGTEXT_RECT"			id="9" value="0,266,480,60, 0,152,640,60" />
      <Property name="IDTABWG_MOVE_FRAMERATE"		id="10" value="15, 15" />
      <Property name="IDTABWG_BACKGROUND_IMAGE"		id="11" value="0, 0" />
      <Property name="IDTABWG_UNREAD_IMAGE"							id="12" value="5,6" />
      <Property name="IDTABWG_UNREAD_TABBG_POS"					id="13" value="46,24, 46,24" />
      <Property name="IDTABWG_UNREAD_TABBTN_POS"				id="14" value="70,50, 70,50" />
      <Property name="IDTABWG_UNREAD_TEXT_TABBG_RECT"		id="15" value="46,16,52,59, 46,16,52,59" />
      <Property name="IDTABWG_UNREAD_TEXT_TABBTN_RECT"	id="16" value="70,42,52,59, 70,42,52,59" />
      <Property name="IDTABWG_WIDGET_FOCUS_BG_IMG" id="17" value="227, 227" />
    </TabWidget>
    <HomeWidget>
      <Property name="IDHMWG_CLOCKBTN_BGIMG"                          id="0"      value="40" />
      <Property name="IDHMWG_CLOCKBTN_BGIMG_POS"                      id="1"      value="145, 78" />
      <Property name="IDHMWG_CLOCKBTN_RECT"                           id="2"      value="24, 60, 456, 304" />
      <Property name="IDHMWG_CLOCKBTN_1STDIGIT_POS"                   id="3"      value="77, 99" />
      <Property name="IDHMWG_CLOCKBTN_2NDDIGIT_POS"                   id="4"      value="140, 99" />
      <Property name="IDHMWG_CLOCKBTN_SEPARATOR_POS"                  id="5"      value="52, 60" />
      <Property name="IDHMWG_CLOCKBTN_3RDDIGIT_POS"                   id="6"      value="276, 99" />
      <Property name="IDHMWG_CLOCKBTN_4THDIGIT_POS"                   id="7"      value="342, 99" />
      <Property name="IDHMWG_CLOCKBTN_ALARM_POS"                      id="8"      value="437, 172" />
      <Property name="IDHMWG_CLOCKBTN_AMPM_POS"                       id="9"      value="77, 206" />
	  <Property name="IDHMWG_CLOCKBTN_FOCUS_POS"                      id="10"     value="24, 62" />
      <Property name="IDHMWG_CLOCKBTN_IMG_0"                          id="11"     value="48" />
      <Property name="IDHMWG_CLOCKBTN_IMG_1"                          id="12"     value="49" />
      <Property name="IDHMWG_CLOCKBTN_IMG_2"                          id="13"     value="50" />
      <Property name="IDHMWG_CLOCKBTN_IMG_3"                          id="14"     value="51" />
      <Property name="IDHMWG_CLOCKBTN_IMG_4"                          id="15"     value="52" />
      <Property name="IDHMWG_CLOCKBTN_IMG_5"                          id="16"     value="53" />
      <Property name="IDHMWG_CLOCKBTN_IMG_6"                          id="17"     value="54" />
      <Property name="IDHMWG_CLOCKBTN_IMG_7"                          id="18"     value="55" />
      <Property name="IDHMWG_CLOCKBTN_IMG_8"                          id="19"     value="56" />
      <Property name="IDHMWG_CLOCKBTN_IMG_9"                          id="20"     value="57" />
      <Property name="IDHMWG_CLOCKBTN_IMG_SEPARATOR"                  id="21"     value="47" />
      <Property name="IDHMWG_CLOCKBTN_IMG_ALARM_ON"                   id="22"     value="41" />
      <Property name="IDHMWG_CLOCKBTN_IMG_ALARM_OFF"                  id="23"     value="42" />
      <Property name="IDHMWG_CLOCKBTN_IMG_AM"                         id="24"     value="43" />
      <Property name="IDHMWG_CLOCKBTN_IMG_PM"                         id="25"     value="44" />
      <Property name="IDHMWG_CLOCKBTN_IMG_FOCUS"                      id="26"     value="178" />
      <Property name="IDHMWG_CLOCKBTN_IMG_FOCUS_DN"                   id="27"     value="179" />
      <Property name="IDHMWG_MISSEDCALLBTN_RECT"                      id="30"     value="24,304,456,364" />
      <Property name="IDHMWG_MISSEDCALLBTN_IMG"                       id="31"     value="45" />
      <Property name="IDHMWG_MISSEDCALLBTN_IMGPOS"                    id="32"     value="58,318" />
      <Property name="IDHMWG_MISSEDCALLBTN_TEXT_RECT"                 id="33"     value="100,306,426,362" />
      <Property name="IDHMWG_MISSEDCALLBTN_IMG_FOCUS"                 id="34"     value="181" />
      <Property name="IDHMWG_MISSEDCALLBTN_IMG_FOCUS_DN"              id="35"     value="182" />
      <Property name="IDHMWG_CALENDARBTN1_RECT"                       id="40"     value="24,362,456,422" />
      <Property name="IDHMWG_CALENDARBTN1_IMG"                        id="41"     value="46" />
      <Property name="IDHMWG_CALENDARBTN1_IMGPOS"                     id="42"     value="58,376" />
      <Property name="IDHMWG_CALENDARBTN1_TEXT_RECT"                  id="43"     value="100,364,426,420" />
      <Property name="IDHMWG_CALENDARBTN1_TEXT_TIME_RECT"             id="44"     value="100,364,426,392" />
      <Property name="IDHMWG_CALENDARBTN1_TEXT_SUBJECT_RECT"          id="45"     value="100,392,426,420" />
      <Property name="IDHMWG_CALENDARBTN1_IMG_FOCUS"                  id="46"     value="181" />
      <Property name="IDHMWG_CALENDARBTN1_IMG_FOCUS_DN"               id="47"     value="182" />
      <Property name="IDHMWG_ALARMSTATUS_RECT"                        id="90"    value="70,249,426,301" />
	  <Property name="IDHMWG_ALARMSTATUS_IMG_ON"                      id="91"    value="41" />
	  <Property name="IDHMWG_ALARMSTATUS_IMG_OFF"                     id="92"    value="42" />
	  <Property name="IDHMWG_LINE_IMG"                                id="100"    value="180" />
	  <Property name="IDHMWG_LINE1_IMGPOS"                         	  id="101"    value="56,303" />
	  <Property name="IDHMWG_LINE2_IMGPOS"                            id="102"    value="56,363" />
	  <Property name="IDHMWG_LINE3_IMGPOS"                            id="103"    value="56,421" />
	  <Property name="IDHMWG_DATE_RECT"                           	  id="104"    value="56,254,424,296" />
    </HomeWidget>
    <PeopleWidget>
		  <Property name="IDTGWG_ADDDELETEBTN_POS_PORTRAIT"               id="0"      value="16" />
		  <Property name="IDTGWG_ADDDELETEBTN_POS_LANDSCAPE"              id="1"      value="60" />
		  <Property name="IDTGWG_ADDDELETEBTN_BG_IMGID_PORTRAIT"          id="2"      value="72" />
		  <Property name="IDTGWG_ADDDELETEBTN_ADD_IMGID"                  id="3"      value="144" />
		  <Property name="IDTGWG_ADDDELETEBTN_DEL_IMGID"                  id="4"      value="142" />
		  <Property name="IDTGWG_DELETEBTN_BG_IMGID_PORTRAIT"             id="5"      value="75" />
		  <Property name="IDTGWG_DELETEBTN_DEL_IMGID"                     id="6"      value="76" />
		  <Property name="IDTGWG_DELETEBTN_DISABLE_IMGID"                 id="7"      value="77" />
		  <Property name="IDTGWG_DELETEBTN_BACK_IMGID"                    id="8"      value="78" />
		  <Property name="IDTGWG_HOME_ICON_IMGID"                         id="9"      value="79" />
		  <Property name="IDTGWG_WORK_ICON_IMGID"                         id="10"     value="80" />
		  <Property name="IDTGWG_MOBILE_ICON_IMGID"                       id="11"     value="81" />
		  <Property name="IDTGWG_ADDDELETEBTN_BG_IMGID_LANDSCAPE"         id="12"     value="72" />
		  <Property name="IDTGWG_DELETEBTN_BG_IMGID_LANDSCAPE"            id="13"     value="117" />
		  <Property name="IDTGWG_ADDDELETEBTN_BORDER_SIZE"                id="14"     value="8" />
		  <Property name="IDTGWG_ADDDELETEBTN_FAKEICON_IMGID"             id="15"     value="141" />

		  <!--Property name="IDTGWG_WIDGET_BG_IMGID"                         id="16"     value="120" /-->
		  <Property name="IDTGWG_FRAME_MASK_IMGID"                        id="17"     value="0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0" />
		  <Property name="IDTGWG_FRAME_POS"                               id="18"     value="0, 0, 154, 0, 308, 0, 0, 192, 154, 192, 308, 192, 0, 384, 154, 384, 308, 384, 0, 576, 154, 576, 308, 576" />
		  <Property name="IDTGWG_PEOPLE_FRAME_ANGLE"                      id="19"     value="0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0" />
		  <Property name="IDTGWG_FRAME_SIZE"                              id="20"     value="154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192, 154, 192" />
		  <Property name="IDTGWG_WIDGET_BG_MASK_IMGID"                    id="21"     value="130" />


		  <!--Property name="IDTGWG_ADDDELETEBTN_ADD_MASK_IMGID"             id="22"     value="145" /-->
		  <Property name="IDTGWG_ADDDELETEBTN_DEL_MASK_IMGID"             id="23"     value="143" />

		  <Property name="IDTGWG_FOCUS_FRAME_IMGID"                       id="24"     value="146" />
		  <!--Property name="IDTGWG_FOCUS_FRAME_MASK_IMGID"                  id="25"     value="147" /-->

		  <Property name="IDTGWG_MOBILE_TEL_IMGID"                        id="26"     value="155" />
		  <Property name="IDTGWG_MOBILE_TEL_MASK_IMGID"                   id="27"     value="156" />
		  <Property name="IDTGWG_HOME_TEL_IMGID"                          id="28"     value="157" />
		  <Property name="IDTGWG_HOME_TEL_MASK_IMGID"       	          id="29"     value="158" />
		  <Property name="IDTGWG_WORK_TEL_IMGID"                          id="30"     value="159" />
		  <Property name="IDTGWG_WORK_TEL_MASK_IMGID"                     id="31"     value="160" />
		  <Property name="IDTGWG_MESSAGE_IMGID"                           id="32"     value="163" />
		  <Property name="IDTGWG_MESSAGE_MASK_IMGID"                      id="33"     value="162" />
		  <Property name="IDTGWG_EMAIL_IMGID"                             id="34"     value="161" />
		  <Property name="IDTGWG_EMAIL_MASK_IMGID"                        id="35"     value="164" />
		  <Property name="IDTGWG_PHOTO_WIDTH"       		              id="36"     value="124" />
		  <Property name="IDTGWG_PHOTO_HEIGHT" 		                      id="37"     value="122" />
		  <Property name="IDTGWG_PHOTO_POS_X"			                  id="38"     value="8" />
		  <Property name="IDTGWG_PHOTO_POS_Y"           		          id="39"     value="8" />
		  <Property name="IDTGWG_ACTION_ICON_POS_X"		                  id="40"     value="6" />
		  <Property name="IDTGWG_ACTION_ICON_POS_Y"        		          id="41"     value="136" />
		  <Property name="IDTGWG_DELETE_ICON_POS_X"		                  id="42"     value="104" />
		  <Property name="IDTGWG_DELETE_ICON_POS_Y"        		          id="43"     value="96" />
		  <Property name="IDTGWG_HOME_TEL_SELECTED_IMGID" 	              id="44"     value="205" />
		  <Property name="IDTGWG_WORK_TEL_SELECTED_IMGID"	              id="45"     value="202" />
		  <Property name="IDTGWG_MESSAGE_SELECTED_IMGID"     	          id="46"     value="204" />
		  <Property name="IDTGWG_EMAIL_SELECTED_IMGID"		              id="47"     value="206" />
		  <Property name="IDTGWG_MOBILE_TEL_SELECTED_IMGID"   	          id="48"     value="203" />
		  <Property name="IDTGWG_PHOTO_FRAME_SELECTED_IMGID"	          id="49"     value="208" />
		  <Property name="IDTGWG_ACTION_FRAME_SELECTED_IMGID"             id="50"     value="207" />
		  <Property name="IDTGWG_PEOPLE_FRAME_IMGID" 				      id="51"     value="217" />
		  <Property name="IDTGWG_FULL_FRAME_SELECTED_IMGID" 		      id="52"     value="201" />
		  <Property name="IDTGWG_ACTION_FRAME_POS_X"	                  id="53"     value="0" />
		  <Property name="IDTGWG_ACTION_FRAME_POS_Y"      		          id="54"     value="132" />
	  </PeopleWidget>
    <MyFavesWidget>
      <Property name="IDTMOWG_BTN_RECT"	id="0" value="120,136,360,366"/>
      <Property name="IDTMOWG_ICON_RECT"			id="1" value="\Windows\hh_myfaves_button.png" />
      <Property name="IDTMOWG_IMAGE_FILE"			id="2" value="0,50,480,450" />
    </MyFavesWidget>
    <WeatherWidget>
      <Property name="IDWEWG_LASTUPDATEBTN_RECT"	id="0" value="320,80,140,30,294,80,302,30"/>
      <Property name="IDWEWG_WEATHERBTN_RECT"			id="1" value="8,94,464,120,8,94,624,120" />
      <Property name="IDWEWG_LOCATIONBTN_RECT"			id="2" value="8,102,464,400,8,272,624,46" />
      <Property name="IDWEWG_STATUSTXT_RECT"       	id="3" value="30,182,420,120,30,102,580,120" />
      <Property name="IDWEWG_LOCATIONTXT_RECT"			id="4" value="30,242,420,44,30,272,580,44" />
      <Property name="IDWEWG_LASTUPDATETXT_RECT"	id="5" value="312,100,164,30,294,80,302,30" />
      <Property name="IDWEWG_ADDCITYTXT_RECT"      	id="6" value="30,102,420,120,30,102,580,120" />
      <Property name="IDWEWG_ARROWTXT_RECT"			    id="7" value="0,56,20,26,0,56,20,26" />
      <Property name="IDWEWG_TEMPERATURETXT_RECT"	id="8" value="16,66,160,80,30,66,160,80" />
      <Property name="IDWEWG_DOWNARROWRELEASE_IMGID"    id="9" value="83" />
      <Property name="IDWEWG_DOWNARROWPRESS_IMGID"			  id="10" value="82" />
      <Property name="IDWEWG_REFRESH_IMGID"	          id="11" value="84" />
      <Property name="IDWEWG_SEPERATELINE_IMGID"	  id="12" value="86" />
      <Property name="IDWEWG_DOWNARROW_POS"      id="14" value="432,232,614,148" />
      <Property name="IDWEWG_UPARROW_POS"			   id="15" value="432,180,600,148" />
      <Property name="IDWEWG_REFRESH_POS"	             id="16" value="440,232,600,20" />
      <Property name="IDWEWG_WEATHER_POS"	           id="17" value="100,50,320,70" />
      <Property name="IDWEWG_SEPERATELINE_POS"	     id="18" value="0,420,0,420" />
      <Property name="IDWEWG_HIGHTEMPTEXT_TODAY_RECT"	id="19" value="16,156,120,30,16,156,120,30" />
      <Property name="IDWEWG_LOWTEMPTEXT_TODAY_RECT"	id="20" value="16,186,120,30,16,186,120,30" />
      <Property name="IDWEWG_DAYTEXT_WEEK_RECT"	                    id="27" value="0,8,200,24,0,10,200,50" />
      <Property name="IDWEWG_HIGHTEMPTEXT_WEEK_RECT"	          id="28" value="0,0,52,30,350,10,60,30" />
      <Property name="IDWEWG_LOWTEMPTEXT_WEEK_RECT"           	id="29" value="0,0,52,30,420,10,50,30" />
      <Property name="IDWEWG_SEPERATELINE_IMGID_P"	                  id="30" value="116" />
      <Property name="IDWEWG_SEPERATELINE_POS1"	                      id="31" value="94,286,94,290" />
      <Property name="IDWEWG_SEPERATELINE_POS2"	                      id="32" value="0,332,0,336" />
      <Property name="IDWEWG_LOCATIONINDEXTXT_RECT"          	  id="33" value="410,200,68,40,0,0,0,0" />
      <Property name="IDWEWG_FORECASTCONTROL_RECT"          	    id="34" value="0,0,0,124,0,0,0,124" />
      <Property name="IDWEWG_LASTUPDATETITLE_RECT"	                id="35" value="270,76,210,30,294,80,302,30" />
      <Property name="IDWEWG_SEPERATELINE1_IMGID"	                  id="36" value="197" />
      <Property name="IDWEWG_SEPERATELINE2_IMGID"	                  id="37" value="198" />
      <Property name="IDWEWG_WEATHERTEXT_RECT"			                id="38" value="0,282,480,44,30,272,580,44" />
      <Property name="IDWEWG_UPARROWRELEASE_IMGID"             id="39" value="85" />
      <Property name="IDWEWG_UPARROWPRESS_IMGID"			          id="40" value="84" />
    </WeatherWidget>
    <LauncherWidget>
      <Property name="IDLAUNCHERWG_START_POINT"	                id="0" value="20, 2" />
      <Property name="IDLAUNCHERWG_Y_INTERVAL"	                id="1" value="2" />
      <Property name="IDLAUNCHERWG_ROW"	                        id="2" value="4" />
      <Property name="IDLAUNCHERWG_COLUMN"	                    id="3" value="4" />
      <Property name="IDLAUNCHERWG_LASTPROP"	                  id="4" value="0" />
      <Property name="IDLAUNCHERWG_BTNSELECTED_IMG"	            id="5" value="HH_LAUNCHER_BTN_SELECTED.png" />
      <Property name="IDLAUNCHERWG_BTNSELECTED_MASKIMG"	        id="6" value="HH_LAUNCHER_BTN_SELECTED_MASK.png" />
      <Property name="IDLAUNCHERWG_BTNPRESSED_IMG"	            id="7" value="HH_LAUNCHER_BTN_PRESS.png" />
      <Property name="IDLAUNCHERWG_BTNPRESSED_MASKIMG"	        id="8" value="HH_LAUNCHER_BTN_PRESS_MASK.png" />
      <Property name="IDLAUNCHERWG_BTN_IMG"	                    id="9" value="HH_LAUNCHER_BTN.png" />
      <Property name="IDLAUNCHERWG_BTN_IMGMASK"	                id="10" value="HH_LAUNCHER_BTN_MASK.png" />
      <Property name="IDLAUNCHERWG_BTNPLUS_IMG"	                id="11" value="HH_LAUNCHER_ITEM_ADD.png" />
      <Property name="IDLAUNCHERWG_BTNPLUS_IMGMASK"	            id="12" value="HH_LAUNCHER_ITEM_ADD_MASK.png" />
      <Property name="IDLAUNCHERWG_BTNDELETE_IMG"	              id="13" value="HH_LAUNCHER_ITEM_DELETE.png" />
      <Property name="IDLAUNCHERWG_BTNDELETEPRESSED_IMG"	      id="14" value="HH_LAUNCHER_ITEM_DELETE_PRESS.png" />
      <Property name="IDLAUNCHERWG_BTNLOCK_IMG"	                id="15" value="HH_LAUNCHER_ITEM_LOCK.png" />
      <Property name="IDLAUNCHERWG_BTNLOCKPRESSED_IMG"	        id="16" value="HH_LAUNCHER_ITEM_LOCK_PRESS.png" />
      <Property name="IDLAUNCHERWG_BTN_DELETE_LOCK_MASKIMG"	    id="17" value="HH_LAUNCHER_ITEM_LOCK_PRESS_MASK.png" />
      <Property name="IDLAUNCHERWG_BTT_DELETE_ICON_POS"         id="18" value="72, 72" />
      <Property name="IDLAUNCHERWG_BTNICON_DIMENSION"	          id="19" value="64" />
      <Property name="IDLAUNCHERWG_BTN_LASTPROP"	              id="20" value="0" />
    </LauncherWidget>
    <OperatorWidget>
      <Property name="IDOPERATORWG_GRRDVIEW_START_POINT"	              id="0" value="26, 0" />
      <Property name="IDOPERATORWG_GRRDVIEW_BOTTOM_HEIGHT"              id="1" value="16" />
      <Property name="IDOPERATORWG_GRIDVIEW_Y_INTERVAL"	                id="2" value="0" />
      <Property name="IDOPERATORWG_GRIDVIEW_ROW"	                      id="3" value="4" />
      <Property name="IDOPERATORWG_GRIDVIEW_COLUMN"	                    id="4" value="4" />
      <Property name="IDOPERATORWG_GRIDVIEW_LASTPROP"	                  id="5" value="0" />
      <Property name="IDOPERATORWG_GRIDBTNSELECTED_IMG"	                id="6" value="HH_LAUNCHER_BTN_SELECTED.png" />
      <Property name="IDOPEARTORWG_GRIDBTNSELECTED_MASKIMG"	            id="7" value="HH_LAUNCHER_BTN_SELECTED_MASK.png" />
      <Property name="IDOPERATORWG_GRIDBTNPRESSED_IMG"	                id="8" value="HH_LAUNCHER_BTN_PRESS.png" />
      <Property name="IDOPERATORWG_GRIDBTNPRESSED_MASKIMG"	            id="9" value="HH_LAUNCHER_BTN_PRESS_MASK.png" />
      <Property name="IDOPERATORWG_GRIDBTN_IMG"	                        id="10" value="HH_LAUNCHER_BTN.png" />
      <Property name="IDOPERATORWG_GRIDBTN_IMGMASK"	                    id="11" value="HH_LAUNCHER_BTN_MASK.png" />
      <Property name="IDOPERATORWG_GRIDBTNICON_DIMENSION"	              id="12" value="64" />
      <Property name="IDOPERATORWG_GRIDBTNTEXT_RECT"	                  id="13" value="-14, 116, 136, 154" />
      <Property name="IDOPEARTORWG_GRIDBTN_LASTPROP"	                  id="14" value="0" />
      <Property name="IDOPEARTORWG_LISTVIEW_ITEMCOUNT"	                id="15" value="16" />
      <Property name="IDOPEARTORWG_LISTVIEW_LASTPROP"	                  id="16" value="0" />
      <Property name="IDOPERATORWG_LISTBTNSELECTED_IMG"	                id="17" value="HH_OPERATOR_LISTITEM_SELECTED.png" />
      <Property name="IDOPERATORWG_LISTBTNPRESSED_IMG"	                id="18" value="HH_OPERATOR_LISTITEM_PRESSED.png" />
      <Property name="IDOPERATORWG_LISTBTN_IMG_X_POS"	                  id="19" value="30" />
      <Property name="IDOPERATORWG_LISTBTN_TEXT_X_POS"	                id="20" value="130" />
      <Property name="IDOPERATORWG_LISTBTNICON_DIMENSION"	              id="21" value="64" />
      <Property name="IDOPERATORWG_LISTBTN_SEPERATORLINE"               id="22" value="HH_OPERATOR_SEPARATORLINE.png" />
      <Property name="IDOPERATORWG_LISTBTN_LASTPROP"	                  id="23" value="0" />
    </OperatorWidget>
    <MusicWidget>
      <Property name="IDMUSICWG_MUSICBTN_IMG"                           id="0"        value="87" />
      <Property name="IDMUSICWG_MUSICBTNPRESSED_IMG"                    id="1"        value="105" />
      <Property name="IDMUSICWG_MUSICBTN_IMG_LANDSCAPE"                 id="2"        value="88" />
      <Property name="IDMUSICWG_MUSICBTNPRESSED_IMG_LANDSCAPE"          id="3"        value="106" />
      <Property name="IDMUSICWG_PREVIOUSBTN_ENABLE_IMG"                 id="4"        value="102" />
      <Property name="IDMUSICWG_PREVIOUSBTN_DISABLE_IMG"                id="5"        value="103" />
      <Property name="IDMUSICWG_PREVIOUSBTN_PRESSED_IMG"                id="6"        value="104" />
      <Property name="IDMUSICWG_PREVIOUSBTN_RECT"                       id="7"        value="400, 94, 476, 170" />
      <Property name="IDMUSICWG_PREVIOUSBTN_RECT_LANDSCAPE"             id="8"        value="52, 54, 182, 124" />
      <Property name="IDMUSICWG_PREVIOUSBTN_LASTPROP"                   id="9"        value="0" />
      <Property name="IDMUSICWG_PLAYBTN_ENABLE_IMG"                     id="10"        value="99" />
      <Property name="IDMUSICWG_PLAYBTN_DISABLE_IMG"                    id="11"        value="100" />
      <Property name="IDMUSICWG_PLAYBTN_PRESSED_IMG"                    id="12"        value="101" />
      <Property name="IDMUSICWG_PAUSEBTN_ENABLE_IMG"                    id="13"        value="96" />
      <Property name="IDMUSICWG_PAUSEBTN_DISABLE_IMG"                   id="14"        value="97" />
      <Property name="IDMUSICWG_PAUSEBTN_PRESSED_IMG"                   id="15"        value="98" />
	  <Property name="IDMUSICWG_PLAYPAUSEBTN_RECT"                      id="16"        value="398, 180, 474, 256" />
      <Property name="IDMUSICWG_PLAYPAUSEBTN_RECT_LANDSCAPE"            id="17"        value="188, 54, 318, 124" />
      <Property name="IDMUSICWG_PLAYPAUSEBTN_LASTPORP"                  id="18"        value="0" />
      <Property name="IDMUSICWG_NEXTBTN_ENABLE_IMG"                     id="19"        value="93" />
      <Property name="IDMUSICWG_NEXTBTN_DISABLE_IMG"                    id="20"        value="94" />
      <Property name="IDMUSICWG_NEXTBTN_PRESSED_IMG"                    id="21"        value="95" />
      <Property name="IDMUSICWG_NEXTBTN_RECT"                           id="22"        value="400, 266, 476, 342" />
      <Property name="IDMUSICWG_NEXTBTN_RECT_LANDSCAPE"                 id="23"        value="324, 54, 454, 124" />
      <Property name="IDMUSICWG_NEXTBTN_LASTPORP"                       id="24"        value="0" />
      <Property name="IDMUSICWG_LAUNCHERBTN_ENABLE_IMG"                 id="25"        value="90" />
      <Property name="IDMUSICWG_LAUNCHERBTN_DISABLE_IMG"                id="26"        value="91" />
      <Property name="IDMUSICWG_LAUNCHERBTN_PRESSED_IMG"                id="27"        value="92" />
      <Property name="IDMUSICWG_LAUNCHERBTN_RECT"                       id="28"        value="4, 4, 44, 4" />
      <Property name="IDMUSICWG_LAUNCHERBTN_RECT_LANDSCAPE"             id="29"        value="460, 54, 590, 124" />
      <Property name="IDMUSICWG_LAUNCHERBTN_LASTPORP"                   id="30"        value="0" />
      <Property name="IDMUSICWG_INFO_DEFAULT_IMG"                       id="31"        value="119" />
      <Property name="IDMUSICWG_INFO_IMG_RECT"                          id="32"        value="90, 64, 378, 352" />
      <Property name="IDMUSICWG_INFO_ANIAREA_RECT"                      id="33"        value="0, 0, 386, 360" />
      <Property name="IDMUSICWG_INFO_TITLE_RECT"                        id="34"        value="58, 360, 410, 396" />
      <Property name="IDMUSICWG_INFO_ARTIST_RECT"                       id="35"        value="58, 404, 410, 436" />
      <Property name="IDMUSICWG_INFO_TIME_RECT"                         id="36"        value="344, 388 474, 408" />
	  <Property name="IDMUSICWG_INFO_TIMECURRENT_RECT"                  id="37"        value="4, 388, 134, 408" />
      <Property name="IDMUSICWG_INFO_IMG_RECT_LANDSCAPE"                id="38"        value="56, 134, 120, 198" />
	  <Property name="IDMUSICWG_INFO_ANIAREA_RECT_LANDSCAPE"            id="39"        value="56, 134, 120, 198" />
      <Property name="IDMUSICWG_INFO_TITLE_RECT_LANDSCAPE"              id="40"        value="132, 124, 588, 158" />
      <Property name="IDMUSICWG_INFO_ARTIST_RECT_LANDSCAPE"             id="41"        value="132, 158, 588, 188" />
      <Property name="IDMUSICWG_INFO_TIME_RECT_LANDSCAPE"               id="42"        value="0, 188, 588, 210" />
	  <Property name="IDMUSICWG_INFO_TIMECURRENT_RECT_LANDSCAPE"        id="43"        value="0, 248, 588, 310" />
      <Property name="IDMUSICWG_INFO_LASTPROP"                          id="44"        value="0" />
      <Property name="IDMUSICWG_PROGRESS_BGIMG"                         id="45"        value="109" />
      <Property name="IDMUSICWG_PROGRESS_FILLIMG"                       id="46"        value="108" />
      <Property name="IDMUSICWG_PROGRESS_RECT"                          id="47"        value="64, 398, 404, 402" />
      <Property name="IDMUSICWG_PROGRESS_BGIMG_LANDSCAPE"               id="48"        value="107" />
      <Property name="IDMUSICWG_PROGRESS_FILLIMG_LANDSCAPE"             id="49"        value="89" />
      <Property name="IDMUSICWG_PROGRESS_RECT_LANDSCAPE"                id="50"        value="52, 210, 588, 214" />
      <Property name="IDMUSICWG_PROGRESS_LASTPROP"                      id="51"        value="0" />
      <Property name="IDMUSICWG_LOOPBTN_ENABLE_ON_IMG"          	    id="52"        value="184" />
      <Property name="IDMUSICWG_LOOPBTN_ENABLE_OFF_IMG"          		id="53"        value="185" />
      <Property name="IDMUSICWG_LOOPBTN_DISABLE_ON_IMG"            	    id="54"        value="186" />
      <Property name="IDMUSICWG_LOOPBTN_DISABLE_OFF_IMG"            	id="55"        value="187" />
      <Property name="IDMUSICWG_LOOPBTN_PRESSED_IMG"                    id="56"        value="188" />
      <Property name="IDMUSICWG_LOOPBTN_RECT"                     	    id="57"        value="440, 13, 466, 37" />
      <Property name="IDMUSICWG_LOOPBTN_RECT_LANDSCAPE"             	id="58"        value="460, 54, 590, 124" />
      <Property name="IDMUSICWG_LOOPBTN_LASTPORP"                   	id="59"        value="0" />
      <Property name="IDMUSICWG_SHUFFLEBTN_ENABLE_ON_IMG"          	    id="60"        value="189" />
      <Property name="IDMUSICWG_SHUFFLEBTN_ENABLE_OFF_IMG"          	id="61"        value="190" />
      <Property name="IDMUSICWG_SHUFFLEBTN_DISABLE_ON_IMG"            	id="62"        value="191" />
      <Property name="IDMUSICWG_SHUFFLEBTN_DISABLE_OFF_IMG"            	id="63"        value="192" />
      <Property name="IDMUSICWG_SHUFFLEBTN_PRESSED_IMG"                 id="64"        value="193" />
      <Property name="IDMUSICWG_SHUFFLEBTN_RECT"                     	id="65"        value="408, 13, 434, 37" />
      <Property name="IDMUSICWG_SHUFFLEBTN_RECT_LANDSCAPE"             	id="66"        value="460, 54, 590, 124" />
      <Property name="IDMUSICWG_SHUFFLEBTN_LASTPORP"                   	id="67"        value="0" />
    </MusicWidget>
    <PhotoWidget>
    	<Property name="IDPHOTO_IMG_FRAME_4_3"														id="0"				 value="hh_photo_frame_4_3.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_4_3_MASK"												id="1"				 value="hh_photo_frame_4_3_mask.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_4_3_Fill_POS"										id="2"				 value="30, 18, 373,275" />
    	<Property name="IDPHOTO_IMG_FRAME_4_3_POS"												id="3"				 value="0, 80" />
    	<Property name="IDPHOTO_IMG_FRAME_3_4"														id="4"				 value="hh_photo_frame_3_4.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_3_4_MASK"												id="5"				 value="hh_photo_frame_3_4_mask.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_3_4_Fill_POS"										id="6"				 value="30, 18, 287,361" />
    	<Property name="IDPHOTO_IMG_FRAME_3_4_POS"												id="7"				 value="34, 40" />
    	<Property name="IDPHOTO_IMG_FRAME_P"															id="8"				 value="hh_photo_frame_p.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_P_MASK"													id="9"				 value="hh_photo_frame_p_mask.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_P_Fill_POS"											id="10"				 value="30, 18, 373,133" />
    	<Property name="IDPHOTO_IMG_FRAME_P_POS"													id="11"				 value="10, 140" />
    	<Property name="IDPHOTO_IMG_FRAME_P_V"														id="12"				 value="hh_photo_frame_p_v.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_P_V_MASK"												id="13"				 value="hh_photo_frame_p_v_mask.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_P_V_Fill_POS"										id="14"				 value="30, 18" />
    	<Property name="IDPHOTO_IMG_FRAME_P_V_POS"												id="15"				 value="64, 40, 237,361" />
    	<Property name="IDPHOTO_IMG_FRAME_VIDEO"													id="16"				 value="hh_photo_frame_video.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_VIDEO_MASK"											id="17"				 value="hh_photo_frame_video_mask.bmp" />
    	<Property name="IDPHOTO_IMG_FRAME_VIDEO_Fill_POS"									id="18"				 value="56, 30, 399,284" />
    	<Property name="IDPHOTO_IMG_FRAME_VIDEO_POS"											id="19"				 value="-22, 80" />
    	<Property name="IDPHOTO_ANI_DISTANCE"															id="20"				 value="30" />
    	<Property name="IDPHOTO_TAPEPHOTO_THRESHOLD"											id="21"				 value="40, 40" />
    	<Property name="IDPHOTO_OBLIQUEANGLE_RANGE"												id="22"				 value="12, 20" />
    	<Property name="IDPHOTO_IMG_CAMERA"																id="23"				 value="hh_photo_camera.bmp" />
    	<Property name="IDPHOTO_IMG_CAMERA_MASK"													id="24"				 value="hh_photo_camera_mask.bmp" />
    	<Property name="IDPHOTO_IMG_CAMERA_DOWN"													id="25"				 value="hh_photo_camera_dn.bmp" />
    	<Property name="IDPHOTO_IMG_CAMERA_DOWN_MASK"											id="26"				 value="hh_photo_camera_dn_mask.bmp" />
    	<Property name="IDPHOTO_BTN_CAMERA_POS"														id="27"				 value="398, 56" />
			<Property name="IDPHOTO_BTN_CAMERA_HOTAREA"												id="28"				 value="0" />
    	<Property name="IDPHOTO_IMG_CAMERA_VIDEO"													id="29"				 value="hh_photo_camera_v.bmp" />
    	<Property name="IDPHOTO_IMG_CAMERA_VIDEO_MASK"										id="30"				 value="hh_photo_camera_v_mask.bmp" />
    	<Property name="IDPHOTO_IMG_CAMERA_VIDEO_DOWN"										id="31"				 value="hh_photo_camera_v_dn.bmp" />
    	<Property name="IDPHOTO_IMG_CAMERA_VIDEO_DOWN_MASK"								id="32"				 value="hh_photo_camera_v_dn_mask.bmp" />
    	<Property name="IDPHOTO_BTN_CAMERA_V_POS"													id="33"				 value="398, 132" />
    	<Property name="IDPHOTO_BTN_CAMERA_V_HOTAREA"											id="34"				 value="0" />
    	<Property name="IDPHOTO_IMG_MOVE_PREVIOUS"												id="35"				 value="hh_photo_prev.bmp" />
    	<Property name="IDPHOTO_IMG_MOVE_PREVIOUS_MASK"										id="36"				 value="hh_photo_prev_mask.bmp" />
    	<Property name="IDPHOTO_IMG_MOVE_PREVIOUS_DOWN"										id="37"				 value="hh_photo_prev_dn.bmp" />
    	<Property name="IDPHOTO_IMG_MOVE_PREVIOUS_DOWN_MASK"							id="38"				 value="hh_photo_prev_dn_mask.bmp" />
    	<Property name="IDPHOTO_BTN_PREVIOUS_POS"													id="39"				 value="428, 238" />
    	<Property name="IDPHOTO_BTN_PREVIOUS_HOTAREA"											id="40"				 value="20, 32, 32, 20" />
    	<Property name="IDPHOTO_IMG_MOVE_NEXT"														id="41"				 value="hh_photo_next.bmp" />
    	<Property name="IDPHOTO_IMG_MOVE_NEXT_MASK"												id="42"				 value="hh_photo_next_mask.bmp" />
    	<Property name="IDPHOTO_IMG_MOVE_NEXT_DOWN"												id="43"				 value="hh_photo_next_dn.bmp" />
    	<Property name="IDPHOTO_IMG_MOVE_NEXT_DOWN_MASK"									id="44"				 value="hh_photo_next_dn_mask.bmp" />
    	<Property name="IDPHOTO_BTN_NEXT_POS"															id="45"				 value="428, 296" />
    	<Property name="IDPHOTO_BTN_NEXT_HOTAREA"													id="46"				 value="20, 20, 32, 40" />
    	<Property name="IDPHOTO_TEXT_INDICATOR_RECT"											id="47"				 value="392, 256, 480, 290" />
    	<Property name="IDPHOTO_TEXT_INDICATOR_SEP"												id="48"				 value="/" />
    	<Property name="IDPHOTO_IMG_NOPHOTO"															id="49"				 value="hh_photo_nophoto.bmp" />
    	<Property name="IDPHOTO_IMG_NOPHOTO_MASK"													id="50"				 value="hh_photo_nophoto_mask.bmp" />
    	<Property name="IDPHOTO_IMG_NOPHOTO_POS"													id="51"				 value="96, 84" />
    	<Property name="IDPHOTO_TEXT_NOPHOTO_RECT"												id="52"				 value="0, 348, 480, 384" />
    	<Property name="IDPHOTO_TEXT_LAUNCH_RECT"													id="53"				 value="0, 388, 480, 418" />
    	<Property name="IDPHOTO_IMG_NOPHOTO_DOTLINE"											id="54"				 value="hh_photo_dotline.bmp" />
    	<Property name="IDPHOTO_IMG_NOPHOTO_DOTLINE_POS"									id="55"				 value="52, 386" />
    </PhotoWidget>
    <MessagingWidget>
      <Property name="IDMSGWG_MESSAGE_MASK_RECT"											  id="0"				 value="7, 80, 390, 420" />
      <Property name="IDMSGWG_SENDER_TXT_RECT"										    	id="1"				 value="44, 0, 344, 46" />
      <Property name="IDMSGWG_TIME_TXT_RECT"											      id="2"				 value="44, 54, 344, 94" />
      <Property name="IDMSGWG_MESSAGE_TXT_RECT"											    id="3"				 value="50, 94, 338, 320" />
      <Property name="IDMSGWG_UPBTN_RECT"											          id="4"				 value="404, 214, 460, 270" />
      <Property name="IDMSGWG_DOWNBTN_RECT"										         	id="5"				 value="404, 276, 460, 332" />
      <Property name="IDMSGWG_INDICATOR_RECT"										      	id="6"				 value="388, 252, 476, 294" />
      <Property name="IDMSGWG_FLYUP_Y"											            id="7"				 value="-400" />
      <Property name="IDMSGWG_FLYDOWN_Y"										           	id="8"				 value="400" />
      <Property name="IDMSGWG_UP_RELEASE_IMG"											      id="9"				 value="137" />
      <Property name="IDMSGWG_DOWN_RELEASE_IMG"											    id="10"				 value="138" />
      <Property name="IDMSGWG_NEWMESSAGING_RECT"											  id="11"				 value="398, 56, 474, 132" />
      <Property name="IDMSGWG_NEWMESSAGING_PRESS_IMG"										id="12"				 value="139" />
      <Property name="IDMSGWG_NEWMESSAGING_RELEASE_IMG"									id="13"				 value="140" />
      <Property name="IDMSGWG_MESSAGEINFO_RECT"											    id="14"				 value="44, 80, 344, 300" />
      <Property name="IDMSGWG_LAUCHMSG_RECT"											      id="15"				 value="90, 100, 390, 420" />
      <Property name="IDMSGWG_SEPERATOR_LINE_IMG"									      id="16"				 value="148" />
      <Property name="IDMSGWG_SEPERATOR_LINE_RECT"											id="17"				 value="44, 50, 344, 52" />
      <Property name="IDMSGWG_UP_PRESS_IMG"											        id="18"				 value="149" />
      <Property name="IDMSGWG_DOWN_PRESS_IMG"											      id="19"				 value="150" />
      <Property name="IDMSGWG_FLY_DURATION"											        id="20"				 value="27" />
      <Property name="IDMSGWG_BOUNCE_DURATION"										      id="21"				 value="18" />
      <Property name="IDMSGWG_BOUNCE_OFFSET"											      id="22"				 value="25" />
      <Property name="IDMSGWG_PREVIEW_DURATION"											    id="23"				 value="3000" />
      <Property name="IDMSGWG_LAUNCH_FOCUS_IMG"											    id="24"				 value="201" />
      <Property name="IDMSGWG_MMS_ATTACHMENT_IMG"											  id="25"				 value="226" />
      <Property name="IDMSGWG_MMS_ATTACHMENT_RECT"											id="26"				 value="0, 26, 42, 68" />
      <Property name="IDMSGWG_UP_IMG_POS"											          id="27"				 value="424, 236" />
      <Property name="IDMSGWG_DOWN_IMG_POS"											        id="28"				 value="424, 298" />
    </MessagingWidget>
    <EmailWidget>
      <Property name="IDEMAILWG_PAPER_MASK_RECT"											id="0"				 value="25, 65, 390, 448" />
      <Property name="IDEMAILWG_PAPER_BK_RECT"											  id="1"				 value="25, 65, 390, 448" />
      <Property name="IDEMAILWG_SENDER_TXT_RECT"											id="2"				 value="30, 23, 200, 63" />
      <Property name="IDEMAILWG_TIME_TXT_RECT"											  id="3"				 value="205, 24, 315, 65" />
      <Property name="IDEMAILWG_SUBJECT_TXT_RECT"											id="4"				 value="30, 47, 315, 95" />
      <Property name="IDEMAILWG_BODY_TXT_RECT"											  id="5"				 value="30, 104, 315, 298" />
      <Property name="IDEMAILWG_MESSAGE_TXT_RECT"											id="6"				 value="30, 34, 315, 298" />
      <Property name="IDEMAILWG_ACCNAME_IDCT_TXT_RECT"								id="7"				 value="30, 387, 240, 430"  />
      <Property name="IDEMAILWG_BACKGROUND_IMG"											  id="8"				 value="136" />
      <Property name="IDEMAILWG_NEWEMAIL_PRESS_IMG"										id="9"				 value="131" />
      <Property name="IDEMAILWG_NEWEMAIL_RELEASE_IMG"									id="10"				 value="132" />
      <Property name="IDEMAILWG_NEWEMAIL_RECT"											  id="11"				 value="398, 56, 474, 132" />
      <Property name="IDEMAILWG_ACCBTN_ICON_IMG"											id="12"				 value="135" />
      <Property name="IDEMAILWG_ACCBTN_BUBBLE_IMG"										id="13"				 value="134" />
      <Property name="IDEMAILWG_ACCBTN_RECT0"											    id="14"				 value="410, 148, 458, 192" />
      <Property name="IDEMAILWG_ACCBTN_RECT1"											    id="15"				 value="410, 216, 458, 260" />
      <Property name="IDEMAILWG_ACCBTN_RECT2"											    id="16"				 value="410, 284, 458, 328" />
      <Property name="IDEMAILWG_ACCBTN_RECT3"											    id="17"				 value="410, 352, 458, 396" />
      <Property name="IDEMAILWG_ACCBTN_RECT4"											    id="18"				 value="410, 178, 458, 222" />
      <Property name="IDEMAILWG_ACCBTN_RECT5"											    id="19"				 value="410, 248, 458, 292" />
      <Property name="IDEMAILWG_ACCBTN_RECT6"											    id="20"				 value="410, 318, 458, 362" />
      <Property name="IDEMAILWG_ACCBTN_BUBBLE_RECT"										id="21"				 value="18, 18, 70, 70" />
      <Property name="IDEMAILWG_ACCBTN_UNREADNUM_RECT"								id="22"				 value="18, 14, 70, 66" />
      <Property name="IDEMAILWG_ACCBTN_ICON_FOCUS_IMG"								id="23"				 value="133" />
      <Property name="IDEMAILWG_INDICATOR_RECT"								        id="24"				 value="70, 387, 350, 430" />
      <Property name="IDEMAILWG_UPBTN_RECT"											      id="25"				 value="402, 132, 466, 172" />
      <Property name="IDEMAILWG_DOWNBTN_RECT"										      id="26"				 value="402, 404, 466, 444" />
      <Property name="IDEMAILWG_UP_RELEASE_IMG"											  id="27"				 value="152" />
      <Property name="IDEMAILWG_UP_PRESS_IMG"											    id="28"				 value="151" />
      <Property name="IDEMAILWG_DOWN_RELEASE_IMG"											id="29"				 value="154" />
      <Property name="IDEMAILWG_DOWN_PRESS_IMG"											  id="30"				 value="153" />
      <Property name="IDEMAILWG_EMAIL_DURATION"											  id="31"				 value="9" />
      <Property name="IDEMAILWG_ACCOUNT_DURATION"											id="32"				 value="9" />
      <Property name="IDEMAILWG_ACCBTN_ICON_PRESS_IMG"								id="33"				 value="183" />
      <Property name="IDEMAILWG_ENVELOP_UP_IMG"								        id="34"				 value="194" />
      <Property name="IDEMAILWG_ENVELOP_UP_RECT"								      id="35"				 value="25, 261, 390, 362" />
      <Property name="IDEMAILWG_ENVELOP_DOWN_IMG"								      id="36"				 value="195" />
      <Property name="IDEMAILWG_ENVELOP_DOWN_RECT"								    id="37"				 value="25, 357, 390, 448" />
      <Property name="IDEMAILWG_NEWEMAIL_DISABLE_IMG"									id="38"				 value="196" />
      <Property name="IDEMAILWG_NOACC_TXT_RECT"											  id="39"				 value="70, 180, 380, 400" />
      <Property name="IDEMAILWG_BOUNCE_DURATION"									    id="40"				 value="6" />
      <Property name="IDEMAILWG_BOUNCE_OFFSET_Y"									    id="41"				 value="15" />
      <Property name="IDEMAILWG_TEXT_MASK_RECT"											  id="42"				 value="23, 92, 375, 350" />
      <Property name="IDEMAILWG_ACCBTN_MORE_IMG"											id="43"				 value="199" />
      <Property name="IDEMAILWG_ACCBTN_MORE_RECT"											id="44"				 value="31, 22, 60, 32" />
      <Property name="IDEMAILWG_LAUNCH_FOCUS_IMG"											id="45"				 value="200" />
    </EmailWidget>
    <SettingsWidget>
      <Property name="IDSETTINGS_IMG_SYNCDATA"		id="0" value="\WindowsHH_SETTINGS_SYNCDATA.bmp" />
      <Property name="IDSETTINGS_IMG_SYNCDATAPRESS"	id="1" value="\WindowsHH_SETTINGS_SYNCDATAPRESS.bmp" />
      <Property name="IDSETTINGS_IMG_SYNCDATADISABLED"	id="2" value="\WindowsHH_SETTINGS_SYNCDATADISABLED.bmp" />
      <Property name="IDSETTINGS_IMG_SOUNDS" 		id="3" value="\WindowsHH_SETTINGS_SOUNDS.bmp" />
      <Property name="IDSETTINGS_IMG_SOUNDSPRESS" 	id="4" value="\WindowsHH_SETTINGS_SOUNDSPRESS.bmp" />
      <Property name="IDSETTINGS_IMG_WALLPAPER" 	id="5" value="\WindowsHH_SETTINGS_WALLPAPER.bmp" />
      <Property name="IDSETTINGS_IMG_WALLPAPERPRESS" 	id="6" value="\WindowsHH_SETTINGS_WALLPAPERPRESS.bmp" />
      <Property name="IDSETTINGS_IMG_COMM" 		id="7" value="\WindowsHH_SETTINGS_COMM.bmp" />
      <Property name="IDSETTINGS_IMG_COMMPRESS" 	id="8" value="\WindowsHH_SETTINGS_COMMPRESS.bmp" />
      <Property name="IDSETTINGS_IMG_ABOUT" 		id="9" value="\WindowsHH_SETTINGS_ABOUT.bmp" />
      <Property name="IDSETTINGS_IMG_ABOUTPRESS" 	id="10" value="\WindowsHH_SETTINGS_ABOUTPRESS.bmp" />
      <Property name="IDSETTINGS_IMG_FOCUSEDBAR" 	id="11" value="\WindowsHH_SETTINGS_FOCUSEDBAR.bmp" />
      <Property name="IDSETTINGS_IMG_FOCUSEDBAR_DOWN" 	id="12" value="\WindowsHH_SETTINGS_FOCUSEDBAR_DN.bmp" />
      <Property name="IDSETTINGS_IMG_SEPARATOR" 	id="13" value="\WindowsHH_SETTINGS_SEPARATOR.bmp" />
      <Property name="IDSETTINGS_IMG_SEPARATOR_MASK" 	id="14" value="\WindowsHH_SETTINGS_SEPARATOR_MASK.bmp" />
      <Property name="IDSETTINGS_IMG_ICON_MASK" 	id="15" value="\WindowsHH_SETTINGS_ICON_MASK.bmp" />
      <Property name="IDSETTINGS_NUMITEM" 	id="16" value="5" />
      <Property name="IDSETTINGS_ITEM_HEIGHT" 	id="17" value="82" />
      <Property name="IDSETTINGS_ICON_POS" 	id="18" value="8, 12" />
      <Property name="IDSETTINGS_ITEM_TITLEPOS" 	id="19" value="92, 15" />
      <Property name="IDSETTINGS_ITEM_DESCPOS" 	id="20" value="92, 60" />
    </SettingsWidget>
    <InternetWidget>
      <Property name="IDINTERNET_IMG_EARTH"		id="0" value="\WindowsHH_INTERNET_EARTH.bmp" />
      <Property name="IDINTERNET_IMG_EARTHMASK"		id="1" value="\WindowsHH_INTERNET_EARTH_MASK.bmp" />
      <Property name="IDINTERNET_IMG_EARTHFOCUSEDBAR"	id="2" value="\WindowsHH_INTERNET_EARTHFOCUSEDBAR.bmp" />
      <Property name="IDINTERNET_IMG_EARTHFOCUSEDBAR_PRESS" id="3" value="\WindowsHH_INTERNET_EARTHFOCUSEDBAR_PRESS.bmp" />
      <Property name="IDINTERNET_IMG_EARTHSHADOW"	id="4" value="\WindowsHH_INTERNET_SHADOW.bmp" />
      <Property name="IDINTERNET_IMG_EARTHSHADOW_MASK" 	id="5" value="\WindowsHH_INTERNET_SHADOW_MASK.bmp" />
      <Property name="IDINTERNET_IMG_FOCUSEDBAR"	id="6" value="\WindowsHH_INTERNET_FOCUSEDBAR.bmp" />
      <Property name="IDINTERNET_IMG_FOCUSEDBAR_PRESS"	id="7" value="\WindowsHH_INTERNET_FOCUSEDBAR_PRESS.bmp" />
      <Property name="IDINTERNET_IMG_SEPARATOR"		id="8" value="\WindowsHH_INTERNET_SEPARATOR.bmp" />
      <Property name="IDINTERNET_IMG_SEPARATOR_MASK"	id="9" value="\WindowsHH_INTERNET_SEPARATOR_MASK.bmp" />
      <Property name="IDINTERNET_IMG_EARTHTITLELINE" 	id="10" value="\WindowsHH_INTERNET_GLOBE_TITLE_LINE.bmp" />
      <Property name="IDINTERNET_IMG_EARTHTITLELINEMASK" id="11" value="\WindowsHH_INTERNET_GLOBE_TITLE_LINE_MASK.bmp" />
      <Property name="IDINTERNET_IMG_ITEMICON" 		id="12" value="\WindowsHH_INTERNET_ITEM_ICON.bmp" />
      <Property name="IDINTERNET_IMG_ITEMICON_MASK" 	id="13" value="\WindowsHH_INTERNET_ITEM_ICON_MASK.bmp" />
      <Property name="IDINTERNET_EARTH_POS" 	id="14" value="140, 2" />
      <Property name="IDINTERNET_EARTH_TITLEPOS" 	id="15" value="96, 100" />
      <Property name="IDINTERNET_ITEM_HEIGHT" 	id="16" value="82" />
      <Property name="IDINTERNET_ITEM_ICON_POS" 	id="17" value="32, 0" />
      <Property name="IDINTERNET_ITEM_TITLEPOS" 	id="18" value="32, 20" />
      <Property name="IDINTERNET_ITEM_DESCPOS" 	id="19" value="80, 0" />
      <Property name="IDINTERNET_CUSTOM_ITEM_ICONPOS" 	id="20" value="32, 24" />
      <Property name="IDINTERNET_CUSTOM_ITEM_TITLEPOS" 	id="21" value="96, 24" />
      <Property name="IDINTERNET_EARTH_TITLELINE_OFFSET" 	id="22" value="35" />
    </InternetWidget>
    <LocationWidget>
      <Property name="IDLOCATIONWG_WARNINGMSG_RECT"											      id="0"				 value="15, 40, 225, 280" />
      <Property name="IDLOCATIONWG_SEARCHCTRL_BG_IMG"											    id="1"				 value="HH_LOCATION_SEARCH_BG.png" />
      <Property name="IDLOCATIONWG_SEARCHCTRL_SEARCH_IMG"											id="2"				 value="HH_LOCATION_SEARCH_BTN.png" />
      <Property name="IDLOCATIONWG_SERACHCTRL_SEARCHPRESSED_IMG"							id="3"				 value="HH_LOCATION_SEARCH_BTN_PRESSED.png" />
      <Property name="IDLOCATIONWG_SEARCHCTRL_EDIT_RECT"										  id="4"				 value="80,20,398,70" />
      <Property name="IDLOCATIONWG_SEARCHCTRL_SEARCHIMG_POS"								  id="5"				 value="392, 8" />
      <Property name="IDLOCATIONWG_SEARCHCTRL_LASTPROP"											  id="6"				 value="0" />
      <Property name="IDLOCATIONWG_HISTORY_BG_IMG"											      id="7"				 value="HH_LOCATION_MAP_BASE_MAP.png" />
      <Property name="IDLOCATIONWG_HISTORY_SELECTED_IMG"											id="8"				 value="HH_LOCATION_ITEM_SELECTED.png" />
      <Property name="IDLOCATIONWG_HISTORY_SELECTED_PRESSED_IMG"							id="9"				 value="HH_LOCATION_ITEM_SELECTED_PRESS.png" />
      <Property name="IDLOCATIONWG_HISTORY_ITEM_TEXT_XOFFSET"									id="10"				 value="10" />
      <Property name="IDLOCATIONWG_HISTORY_SEPARAOTR_LINE_IMG"								id="11"				 value="HH_LOCATION_SEPARATORLINE.png" />
      <Property name="IDLOCATIONWG_HISTORY_ITEM_YSTARTPOS"									  id="12"				 value="25" />
      <Property name="IDLOCAITONWG_HISTORY_EXAMPLE_RECT"                      id="13"        value="15, 0, 450, 400" />
      <Property name="IDLOCATIONWG_HISTORY_GOOGLEMARK_IMG"                    id="14"        value="HH_LOCATION_GOOGLEMARK.png" />
      <Property name="IDLOCATIONWG_HISTORY_LASTPROP"											    id="15"				 value="0" />
    </LocationWidget>
  </WidgetProperty>
</HTCHome>
